* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	background-color: white;
	font-family: Arial;
	font-size: 12pt;
}

/* this is the top pages section */
.topbanner {
	
    position:absolute;
    left:0; right:0;
    height: 92px;
    background-color: #48a770;

}

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
 }
.container {
	position: absolute;
	left: 170px;
	top:92px;
	padding-left: 20px;
	
	/*
	width: 100%;
	height: 100%;
	background-color: #f3efe0; 
	text-align: center;
	vertical-align: top;
	float: right;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease; 
	*/
	
}



.text {
	padding-top: 0px;
	color: #a4cdac;
	text-align: left;
}


.menu-toggle {
	display: block;
	text-decoration: none;
	margin-top: 20px;
	font-size: 18px;
}

.menu-toggle:hover {
	color: #262626;
	font-size: 16px;
}

.slide {
	display: block;
	text-decoration: none;
	margin-top: 0px;
	
	font-size: 16px;
	text-align: left;
}


slide a.interactive {
background:url(../images/insertorder.png) left center no-repeat;
padding-left:30px;
height:25px;
width:25px;
display:inline-block;    
text-decoration: none;
vertical-align:text-center;
}




/*	Nav bar
===================================== */

.navbar {
	position: absolute;
	height: 100%;
	width: 170px;
	top:92px;
	left: 0px;
	background-color: #48a770;
	
	/*
	
	 overflow: hidden;
	 z-index: 10; 
	
	-webkit-transform: translate(0%, 0);
	-webkit-transition: all 1s ease;
	-moz-transform: translate(0%, 0);
	-moz-transition: all 1s ease; 
*/
}

.navbar h2 {
	padding: 20px 0px;
	color: #275c3d;
	text-align: center;
}

nav a {
	display: block;
	padding: 10px 10px;
	text-decoration: none;
	font-size: 15px;
	color: #fff;
	border-bottom: 1px solid #398659;
}

nav a:hover {
	color: #ccc;
}

credit {
	padding-top: 120px;
	padding-left: 20px;
	color: #a4cdac;
	text-align: center;
}

pagetitle {
	padding-left: 20px;
	color: #a4cdac;
	text-align: left;
}

/* override the PFBC style */
input.inputcurrency {
	width: 60px;
	text-align: right;
}

input.inputshort {
	width: 60px;
}

input.inputtextboxmedium {
	width: 300px;
}

/* search result style */
table.resulttable {
	background-color: gray;
	border-spacing: 1px;
	
	border-width: 0;
}

tr {
	background-color: white;
}

td {
	background-color: white;
	padding: 4px;
}

.resulttitle {
	background-color: gray;
	font-weight: bold;
	font-size: 12pt;
	
}

.resultstd {
	background-color: white;
	
	
	
}

.resultstdnumber {
	background-color: white;
	text-align: right;
	
	
}


/* Styles for Passport Photo Booth */
table.PhotoBooth {
	background-color: gray;
	border-spacing: 1px;
	
	border-width: 1;
	
}

